ArtistScope Support Forum
Register | Login  
Current server time: 2018-12-15 03:37    
line

 Support : CopySafe Web Protection : Error in script regarding IE11
You cannot post You cannot post

(all posts require admin approval)

 

ยป Error in script regarding IE11

[ printer friendly ]

Kendo

Group : Authors
Posts : 31
Joined: 2017-01-10

New post Posted On : 2017-01-17 at 16:28


We have various licenses of CopySafe running in our environment with Lotus Notes. Recently, we bought a new license for CopySafe Web protection, we follow all the instructions, but when we try to run it in the browser, we are receiving an error in the csi.js file.

window.location=unescape(m_szDownloadIE11);

This is because the variable m_szDownloadIE11 did not exist in the file. Do you have a recent version of the csi.js file fixing this issue?

As you know, we are programmers, so we did change the variable name removing the 11, but always send us back to the download page, even if we have installed the plugin and the Copysafe Web plugin.


Support

Group : Admin
Posts : 72
Joined: 2016-09-29

New post Posted On : 2017-01-17 at 16:34


IE11 does not support ActiveX plugins in their browser space. Visitors viewing CopySafe Web pages will have to use the ArtistScope web browser. All popular browser makers have dropped support for real plugins. What they now support is only plugins based on HTML and JavaScript which cannot work at system level.

To solve the problem, edit csi.js which can limit which browsers are allowed.

Please note that csi.js was last updated 18th November 2016. There should also be a download page for the ArtistScope browser. If you don't have that option in your csi.js file email support for an updated csUpdate47 package.


You cannot post You cannot post

1 page





Email/Username:  Password: 

Jump to


Copyright © 1998-2018 ArtistScope. All Rights Reserved.